{
  "info": "---- ?? tarkoittaa epäselvää",
  "name": "finvoiceopen",
  "query": [
    ["_txt", "=", ["concat", ["ksWildcard", "+", "<>in_tElectronicInvoiceSendType", "+", "ksWildcard"]]],
    ["_qry_Fld", ["0", ["in_send_type", "=", "_txt"], "*", "false"]],
    ["_long", "=", "0"],
    ["_qry_Fld", ["0", ["in_state", "<=", "_long"], "&", "false"]]
  ]
}
